body
{
	background-color: #cedcff;
	background-image: url('./../images/start_bg.gif');
	scrollbar-arrow-color: #d00;
	scrollbar-face-color: #6aaaff;
	scrollbar-highlight-color: #7cb4ff;
	scrollbar-3dlight-color: #7cb4ff;
	scrollbar-shadow-color: #000;
	scrollbar-darkshadow-color: #cedcff;
	scrollbar-track-color: #cedcff;
	margin: 15px 0px 15px 0px;
	overflow: auto;
}

form
{
	display: inline;
}

#screen
{
	margin: 10px;
}

td
{
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
}

a
{
	text-decoration: none;
	color: #0000b4;
}

a:hover
{
	text-decoration: underline;
	color: #d00;
}

textarea, #inp, #le_inp, select
{
	scrollbar-track-color: #e9e9e9;
	background-color: #e9e9e9;
	font-weight: bold;
	border: 1px solid #009;
	overflow: auto;
}

#cost {
	font-family: 'Courier New';
	font-size: 18px;
	color: crimson;
}

#overDiv
{
	position: absolute;
	visibility: hidden;
	z-index: 1000;
}

#inp, select
{
	width: 100%;
	overflow: hidden;
}

#best
{
	font-family: 'Times New Roman';
	font-weight: normal;
	font-size: 10px;
}

#adm
{
	background-color: #e9e9e9;
	border: 1px solid #009;
	font-weight: bold;
}

#adm_but
{
	background-color: #e9e9e9;
	border: 1px solid crimson;
	font-weight: bold;
	font-size: 10px;
	color: crimson;
	height: 20px;
}

#le_but
{
	background-color: #ffcd71;
	border: 0px;
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	color: #d00;
	height: 20px;
}

ul
{
	list-style-image: url('./../images/ul_2.gif');
}

#ul_in
{
	list-style-image: url('./../images/ul_1.gif');
}

/**/

#td_bg
{
	background-color: #6aaaff;
	background-image: url('./../images/td_bg.gif');
}

#td_back
{
	background-color: #6aaaff;
	background-image: url('./../images/oben_03.gif');
}

/**/

#top_menu
{
	background-image: url('./../images/td_bg.gif');
	text-align: right;
	color: #fff2dd;
}

a#menu
{
	color: #d00;
}

a:hover#menu
{
	text-decoration: none;
	color: #0050bb;
}

/**/

#menu_bg
{
	background-color: #ffd78c;
	vertical-align: top;
}

#menu_con
{
	color: #fff2dd;
}

#link_bg
{
	height: 23px;
	background-image: url('./../images/link_bg_01.gif');
	background-repeat: no-repeat;
	padding-left: 8px;
}

#alink_bg
{
	height: 23px;
	background-image: url('./../images/link_bg_02.gif');
	background-repeat: no-repeat;
	padding-left: 8px;
}

#group_bg
{
	background-image: url('./../images/group_bg.gif');
	background-repeat: repeat-x;
}

/**/

p, li
{
	text-align: justify;
}

#p_cen
{
	text-align: center;
}

#inhalt
{
	background-color: #f0f0f0;
	vertical-align: top;
	padding: 10px;
}

#con_menu
{
	border: 1px solid #6aaaff;
}

#con_oben
{
	background-color: #ddf;
	padding: 4px 10px 4px 10px;
	border: 1px solid #0064ec;
}

#con_wich
{
	background-color: #fdd;
	padding: 5px 10px 5px 10px;
	border: 1px solid #900;
}

#con_send
{
	background-color: #fdd;
	padding: 5px 10px 5px 10px;
	border: 1px solid #900;
	text-align: center;
	width: 300;
}

#vert
{
	background-color: #ddf;
	border: 1px solid #0064ec;
}

#vt
{
	font-family: Verdana;
	font-size: 10px;
}

/**/

#footer
{
	background-image: url('./../images/td_bg.gif');
	font-family: Verdana;
	font-size: 10px;
	color: #fff2dd;
}

#header
{
	cursor: default;
}

#letter
{
	background-color: #ffcd71;
	text-align: center;
}

/**/

#tab_cen
{
	margin-left: auto;
	margin-right: auto;
}

#tab_lef
{
	margin-left: 6px;
}

#bild {
	margin-right: 18px;
	margin-bottom: 7px;
}

#me_bi
{
	margin-bottom: 10px;
}

#ta_to
{
	margin-top: 5px;
}

#quelltext
{
	overflow: auto;
}

/**/

#stat_bg
{
	background-color: #bbf;
}

#stat
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 9px;
}

#stat_sel
{
	width: 130px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 9px;
}

#stat_bar
{
	background-color: #f0f0f0;
}

#tab
{
	background-color: #ddf;
	border: 1px solid #0064ec;
}

#sitemap
{
	scrollbar-track-color: #e9e9e9;
	background-color: #e9e9e9;
	border: 1px solid #0064ec;
	overflow-y: hidden;
	overflow: auto;
	height: 290px;
	padding: 5px;
	width: 520px;
}

#vertrieb
{
	width: 520px;
	height: 270px;
	background-color: #e9e9e9;
	border: 1px solid #0064ec;
	overflow: auto;
	scrollbar-track-color: #e9e9e9;
	padding: 15px;
}

#verh
{
	line-height: 22px;
}

#online
{
	background-color: #ffcd71;
	padding-top: 6px;
	text-align: center;
	font-family: Verdana;
	font-size: 9px;
}

#user
{
	background-color: #ffcd71;
	padding-left: 6px;
	line-height: 14px;
	font-family: Verdana;
	font-size: 9px;
}

#anza
{
	background-color: #ffcd71;
	width: 1%;
	padding-left: 3px;
	line-height: 14px;
	text-align: right;
	font-family: Verdana;
	font-size: 9px;
}

#container
{
	background-color: #ffcd71;
	font-family: Verdana;
	position: relative;
	overflow: hidden;
	font-size: 9px;
	height: 110px;
}

#scst
{
	padding-left: 8px;
}

.md5_size
{
	font-family: Verdana;
	font-weight: normal;
	text-align: center;
	font-size: 9px;
	color: #999;
}

/***** statitm *****/

#stdi
{
	width: 520px;
	height: 340px;
	background-color: #e9e9e9;
	border: 1px solid #0064ec;
	overflow: auto;
	scrollbar-track-color: #e9e9e9;
	padding: 10px;
	text-align: left;
}

#stto
{
	background-color: #bbf;
	font-family: Verdana;
	font-size: 9px;
}

#sttd
{
	background-color: #f0f0f0;
	font-family: Verdana;
	font-size: 9px;
}

/***** Bernd FAQ *****/

strong
{
	color: crimson;
}

.p_faq
{
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-align: left;
}

.klein
{
	font-family: Verdana;
	font-size: 10px;
}

.faq_answer
{
	background-color: #eef;
	padding: 4px 10px 4px 10px;
	border: 1px solid #000;
}

.faq_quest_info
{
	background-color: #fee;
	padding: 5px 10px 5px 10px;
	border: 1px solid #000;
}

.test_codi
{
	background-color: #e0e0e0;
	padding: 3px 6px;
}